## node-i18next-xhr-backend 3.2.2%2Bds

=== debian/changelog ===
node-i18next-xhr-backend (3.2.2+ds-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Jan 2020 06:20:05 +0100

node-i18next-xhr-backend (3.2.2+ds-1) unstable; urgency=medium

  * Team upload
  * Exclude minified files from import
  * New upstream version 3.2.2+ds

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Dec 2019 09:29:42 +0100

node-i18next-xhr-backend (3.2.0-1) unstable; urgency=low

  * Initial release (Closes: #913204)

 -- Nicolas Mora <nicolas@babelouest.org>  Sun, 01 Dec 2019 09:43:41 -0500
