=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-i18next-xhr-backend-$1.tar.gz/ \
 https://github.com/i18next/i18next-xhr-backend/releases .*/archive/v?([\d\.]+).tar.gz
