=== debian/control ===
Source: node-i18next-xhr-backend
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <nicolas@babelouest.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.8.13~)
# rollup dependencies
 , rollup
 , node-babel-core (>= 7)
 , node-babel-plugin-transform-runtime (>= 7)
 , node-babel-preset-env (>= 7)
 , node-babel-polyfill (>= 7)
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-babel (>= 5.2~)
 , node-rollup-plugin-node-resolve (>= 11~)
 , node-rollup-plugin-terser
# for umd build
 , node-babel-runtime (>= 7)
Standards-Version: 4.5.1
Homepage: https://github.com/i18next/i18next-xhr-backend
Vcs-Git: https://salsa.debian.org/js-team/node-i18next-xhr-backend.git
Vcs-Browser: https://salsa.debian.org/js-team/node-i18next-xhr-backend
Rules-Requires-Root: no

Package: node-i18next-xhr-backend
Architecture: all
Depends:
 ${misc:Depends}
 , node-babel-runtime (>= 7)
 , node-i18next
 , libjs-i18next-xhr-backend
Description: backend layer for i18next using browsers xhr
 This is a simple i18next backend to be used in the browser. It will load
 resources from a backend server using xhr.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-i18next-xhr-backend
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: backend layer for i18next using browsers xhr - js library
 This is a simple i18next backend to be used in the browser. It will load
 resources from a backend server using xhr.
 .
 Universal javascript library package
